Subject: RE: [Ltru] Re: Date of deprecation

From: "Addison Phillips" <[email-masked]>
Date: Tue, 5 Apr 2005 09:06:23 -0700

> > One of our chairs proposed to prepare the LTRU registry as far
> > as possible for this case.  IMHO a good idea, of course not for
> > what you plan to publish tomorrow.
> 
> I missed something there.  Did Randy or Martin say something about
> working on the registry itself?

To prepare the 3066bis regime to handle ISO 639-3 as much as possible is what I believe Frank means.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Doug Ewell
> Sent: mardi 5 avril 2005 07:47
> To: LTRU Working Group
> Subject: [Ltru] Re: Date of deprecation
> 
> Frank Ellermann <nobody at xyzzy dot claranet dot de> wrote:
> 
> >> The registry *is* in alphabetic order, of course -- but by
> >> subtag, not description.
> >
> > Sure, but at the moment it's in one file.  For 7000+ languages
> > it might be better to have one file per tag, and an additional
> > directory view sorted by date, not only by "filename" (= tag).
> >
> > Or maybe 26 A..Z files for the languages, plus another file for
> > the rest (scripts, regions, variants, grandfathered entries).
> 
> OK, you switched directions on me.  I didn't read "an A..Z organization"
> as a call to split the registry into multiple files.
> 
> >> we don't have this 7000+ problem until (a) ISO 639-3 comes
> >> along and (b) we go through this process all over again to
> >> incorporate support for it.
> >
> > One of our chairs proposed to prepare the LTRU registry as far
> > as possible for this case.  IMHO a good idea, of course not for
> > what you plan to publish tomorrow.
> 
> I missed something there.  Did Randy or Martin say something about
> working on the registry itself?
> 
> -Doug Ewell
>  Fullerton, California
>  http://users.adelphia.net/~dewell/
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru